Jump to content
Sign in to follow this  
Guest

HyperWork9.0 can't read Abaqus6.5 result file

Recommended Posts

Guest

Dear ALL

I can't read Abaqus6.5 odb file in Hyperview.

This is a abaqus6.5 connector hyperstudy7.0 case.

I want to re-solve,how could I do?

Error message:

1 Error: Out of memory in : Curve 1.

read().

^

*************** Log closed: 09/26/08 17:18:36 ***************

2 Error: Out of memory in : Curve 1.

read().

^

*************** Log closed: 09/26/08 17:18:53 ***************

3 Error: OdbError: The ODB file does not match with the ABAQUS 6.8 version

supported in HyperView. The ABAQUS ODB API distributed by Altair

contains 'abaqus_odb_upgrade' utility that can be used to upgrade

this file to ABAQUS 6.8 version. If you have ABAQUS 6.8 installed,

you can also run "abaqus -upgrade -job <newFileName> -odb

<oldOdbFileName>" to upgrade it.

4 Message: Reader: ABAQUS ODB Result Reader.

Error loading model

Best Regards,

Jim

Share this post


Link to post
Share on other sites
Guest

I think you must - as the error message says - upgrade the abaqus odb from version 6.5 to version 6.8. Just use abaqus_odb_upgrade (included in HyperWorks > Tools).

Good Luck

Thomas

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...